<?xml version="1.0" encoding="UTF-8"?><song><lyrics>[V1]
.C                 G7
 Güle güle şimdi eve gidelim!
.                          C
 Tanrı bizimle, yalnız değiliz.
.                 G7
 Güle güle şimdi eve gidelim!
.              C
 Tanrı bizimledir.</lyrics>
<author>Hiltrud Ströhlein</author>
<title>Güle Güle TÇ149</title>
<hymn_number>149</hymn_number>
<key>C</key>
</song>